﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "001_HashSet", "001_HashSet\001_HashSet.csproj", "{B5A1366E-0546-43DE-AEC0-5944659256D9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "002_HashSet", "002_HashSet\002_HashSet.csproj", "{D8CBE465-C55A-4A81-AB4B-F043FFD93A78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "003_HashSet", "003_HashSet\003_HashSet.csproj", "{7C53D2E2-A944-4486-A248-671279924F26}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B5A1366E-0546-43DE-AEC0-5944659256D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5A1366E-0546-43DE-AEC0-5944659256D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5A1366E-0546-43DE-AEC0-5944659256D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5A1366E-0546-43DE-AEC0-5944659256D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8CBE465-C55A-4A81-AB4B-F043FFD93A78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8CBE465-C55A-4A81-AB4B-F043FFD93A78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8CBE465-C55A-4A81-AB4B-F043FFD93A78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8CBE465-C55A-4A81-AB4B-F043FFD93A78}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C53D2E2-A944-4486-A248-671279924F26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C53D2E2-A944-4486-A248-671279924F26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C53D2E2-A944-4486-A248-671279924F26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C53D2E2-A944-4486-A248-671279924F26}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {531F642E-0231-48AE-9B5B-845D3AB273CF}
	EndGlobalSection
EndGlobal
